@charset "utf-8";

/* CSS Document */



/****news and events***/



.inner_middle_hld{

 width:100%;

 height:auto;

 border-top:1px solid #D8D8D8;

 float:left;

 

}





.news_events_gallery_hld{

 width:1000px;

 height:auto;

 margin:0px auto;

 background:#FFF;	

	

}



.news_events_hd

{

	font-family: 'lvnm',Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	font-weight: normal;

	background: #008d46;

	color:#fff;

	text-decoration: none;

	text-align: center;

	margin:0;

	width:200px;

	padding:0;

	margin:0 auto;

	height:30px;

padding-top:10px;

margin-bottom:20px;

	}



.main_news_events_hld{

 width:690px;

 height:auto;

float:left;

 background:#FFF;

 padding:10px;

 margin-bottom:10px;

 border:1px solid #F0F0F0;

 padding-bottom:20px;



	

}



.main_news_hd{

font-family: Open san, Arial, Helvetica, sans-serif;

font-size:16px;	

color:#727272;

font-weight:400;

width:670px;

text-align:center;

height:auto;

margin-top:10px;

margin-bottom:20px;

border-bottom:1px dashed #D1D1D1;



}



.ns_img{

 width:280px;

 height:280px;

 height:184px;

 float:left;	

	

}



.nx_txt{

 width:400px;

 height:auto;

 float:right;

 font-family:Open Sans,Arial, Helvetica, sans-serif;

 color:#595959;

 margin:0;

 padding:0;	

 font-size:12px;

	

}



.dt_dtl_hld{

 width:auto;

 height:20px;

 float:right;

 font-family:Open Sans,Arial, Helvetica, sans-serif;

  color:#FFFFFF;

   font-size:12px;

   background:#008D46;

   padding:2px;

	

}



.gallery_hld{

 width:280px;

 height:500px;

 background:#FFF;

 float:right;

 

}



/****gallery***/



.galery_hld{

 width:100%;

min-height:300px;

 background:#016633;

 float:left;	

	

}



.gallery{

 width:1000px;

 height:auto;

 margin:0 auto;	

	

}



.gallery_hd

{

	font-family: 'lvnm',Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	font-weight: normal;

	background: #FFFFFF;

	color:#016633;

	text-decoration: none;

	text-align: center;

	margin:0;

	width:200px;

	padding:0;

	margin:0 auto;

	height:30px;

padding-top:10px;

margin-bottom:0px;

margin-top:5px;

	}





.d_arrow{

 width:18px;

 height:18px;

 margin:0 auto;

 background:url(../images/arrow_down.png);

 background-repeat:no-repeat;	

}



.gallery_img_hld{

 width:auto;

 height:280px;

 float:left;

 padding:10px 10px;

 margin:0px 0px 10px  25px;	

}

 

.gallery_img{

 width:	auto;

 height:auto;

 border:5px solid #fff;

}



.img_txt{

text-align:center;

 font-family:Open Sans,Arial, Helvetica, sans-serif;

 color:#FFF;

 font-size:13px;

 float:left;

 margin:0;	

}



.img {

  vertical-align: middle;

}





<!-----contact css---->



.inner_middle_hld{

 width:100%;

 height:auto;

 border-top:1px solid #D8D8D8;

 float:left;

 

}

.contact_us_hd

{

	font-family: 'lvnm',Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	font-weight: normal;

	background: #008d46;

	color:#fff;

	text-decoration: none;

	text-align: center;

	margin:0;

	width:200px;

	padding:0;

	margin:0 auto;

	height:30px;

padding-top:10px;

margin-bottom:20px;

	}

	.contact_hld{

 width:1000px;

 height:auto;

 margin:0px auto;

 background:#FFF;	

	

}



.find_us_hld{

	width:500px;

	height:auto;

	margin:0 auto;

	float:left;

}

.find_us_hd{

font-size: 20px;

font-family: 'lvnm',Arial, Helvetica, sans-serif;

color:#008D46;

text-align:center;

padding-top:10px;

margin-bottom:20px;

}

.contact_info_hld{

width:500px;

height:auto;

float:right;

}

.contact_info_hd{

font-size: 20px;

font-family: 'lvnm',Arial, Helvetica, sans-serif;

color:#008D46;

text-align:center;

padding-top:10px;

margin-bottom:20px;

}

.contact_info{

color:#333333;

line-height:33px;

opacity:0.37;

padding-left:138px;

font-family: 'lvnm',Arial, Helvetica, sans-serif;



}

.feed_back_hld{

float:left;

width:500px;

height:auto;



}

.feed_back_hd{

font-size: 20px;

font-family: 'lvnm',Arial, Helvetica, sans-serif;

color:#008D46;

text-align:center;

padding-top:10px;

margin-bottom:0px;

}

.feed_fld input{

width:400px;

height:30px;

border:medium none;

font-family:Arial, Helvetica, sans-serif;

opacity: 0.5;

list-style:none;

padding-left:0px;

}

.text_message{

width:400px;

height:100px;

border:medium none;

font-family:Arial, Helvetica, sans-serif;

opacity: 0.5;

list-style:none;

padding-top:0px;

padding-left:0px;



}

.bttn_send{

background:none repeat scroll 0 0 #008D46;

width:80px;

height:30px;

border-top-left-radius:8px;

border-top-right-radius:8px;

border-bottom-left-radius:8px;

border-bottom-right-radius:8px;

color:#BFD48F;

margin-left:138px;



}

.bttn_clear{

background:none repeat scroll 0 0 #008D46;

width:80px;

height:30px;

border-top-left-radius:7px;

border-top-right-radius:7px;

border-bottom-left-radius:7px;

border-bottom-right-radius:7px;

margin-left:12px;

color:#BFD48F;

margin-left:22px;



}

.bttn_send:hover{

color:#CBAD64;

background:#002211;

}

.bttn_clear:hover{

color:#CBAD64;

background:#002211;

}





/***clients**/



.d_arrow2{

 width:18px;

 height:18px;

 margin:0 auto;

 background:url(../images/arrow_down2.png);

 background-repeat:no-repeat;	

}





.news_events_hd2

{

	font-family: 'lvnm',Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	font-weight: normal;

	background: #008d46;

	color:#fff;

	text-decoration: none;

	text-align: center;

	margin:0;

	width:200px;

	padding:0;

	margin:0 auto;

	height:30px;

padding-top:10px;



	}

	

	

.all_clients_hld{

 width:100%;

 height:auto;

 float:left;

 margin:20px 0px;	

}



.clnt_ns_hld{

 width:230px;

 height:400px;

 float:right;

 border:1px solid #B9B9B9;	

  margin-top:20px;	

	

}



.clnt_ns_hd{

	font-family: 'lvnm',Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	font-weight: normal;

	background: #008d46;

	color:#fff;

	text-decoration: none;

	text-align: center;

	margin:0;

	width:200px;

	padding:0;

	margin:0 auto;

	height:30px;

padding-top:10px;

	

}



.ns_hd{

 width:230px;

 height:auto;

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

	color:#797979;

	font-size:14px;

	text-align:center;

	padding-bottom:15px;

	border-bottom:1px dashed #B2B2B2;



	

}



.ns_txt_hld{

 width:230px;

 height:auto;

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

	color:#797979;

	font-size:12px;

	text-align:center;	

	

}



/****video gallery***/



.yt_video_hld{

 width:320px;

 height:auto;

 float:left;

 border:1px solid #EBEBEB;

 margin-left:10px;

 margin-bottom:10px;

 padding:10px 0px;	

}



.video{

	width:308px;

	height:180px;

	margin:0 auto;

	

	

}



.video_dtls_hld{

 width:308px;

 margin:0 auto;

 background:#5D5D5D;

  font-family: 'lvnm',Arial, Helvetica, sans-serif;

  color:#FFF;

  text-align:center;

  font-size:12px;	

	

}



/****career***/



.inner_middle_hld2{

 width:100%;

 height:auto;

 background-repeat:no-repeat;

 background-position:0px 100px;

 border-top:1px solid #D8D8D8;

 float:left;

 min-height:390px;	

	

}



.img_top{

 width:990px;

 height:auto;

 text-align:center;	

 margin-bottom:20px;

 padding:5px;

 background:#FAA419;

}



.career_hld{

 width:1000px;

 height:auto;	

}



.career_hd{

  font-family: 'lvnm',Arial, Helvetica, sans-serif;

  width:1000px;

  height:auto;

  float:left;

  color:#828282;

  font-size:18px;	

 margin-bottom:10px;

 text-align:left;   

}



.career_txt{

 width:1000px;

 height:auto;

  font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#AAAAAA;

   font-size:12px;

   float:left;

   text-align:justify;

    margin-bottom:10px;  

	

}



.career_list{

 width400px;

 height:auto;

 float:left;

 }

 



.career_list ul li{

 margin:0;

 padding:0;

 list-style:none;	

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#AAAAAA;

   font-size:15px;

  list-style:url(../images/career_icon.png);

  width:450px;

}



/****about******/





.about_hd{

  font-family: 'lvnm',Arial, Helvetica, sans-serif;

  width:1000px;

  height:auto;

  float:left;

  color:#828282;

  font-size:18px;	

 margin-bottom:10px;

 text-align:left; 

 font-weight:600;  

}



.about_hd span{

 color:#D5AD67;	

}



/***mission & vission***/







.mission_list{

 width400px;

 height:auto;

 float:left;

 }

 



.mission_list ul li{

 margin:0;

 padding:0;

 list-style:none;	

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#AAAAAA;

   font-size:15px;

  list-style:url(../images/mission%26vission_icon.png);

  width:450px;

}







/***chair man message***/

.chairmain_msg span{

 	

}











.chairmain_msg{

width:1000px;

height:auto;

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#8F8F8F;

   font-size:12px;

   margin-bottom:10px;

   line-height:18px; font-style:italic;

  

}



.chairmain_msg_hld{

 width:1000px;

 height:auto;

 padding:10px 0px;

 float:left;

  margin-bottom:10px;

}









.msg_btm_lft{

 width:750px;

 height:5px;

 border-bottom:1px solid #D4D4D4;

 float:left;	

}



.msg_btm_middle{

 width:18px;

 height:20px;

 background:url(../images/%2cessage_down_arrow.png);

 background-repeat:no-repeat;

 background-position:0px 4px;

 float:left;	

}



.msg_btm_rt{

 width:232px;

 height:5px;

  border-bottom:1px solid #D4D4D4;

  float:right;	

}



.cm_name{

 width:350px;

 height:auto;

 float:right;

  font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#8F8F8F;

   font-size:20px;

   text-align:left;

   font-weight:bold; 



 	

}





/****award****/



.award_ach_hld{

 width:1000px;

 height:auto;

 float:left;



}



.award_ach{

 width:700px;

 height:auto;

 float:left;

 border:1px solid #AEAEAE;

  padding:15px 0px;

  margin-bottom:15px;

 	

}



.awards_img_hld{

 width:700px;

 height:350px;

 text-align:center;

 margin-bottom:15px;	

	

}





/***business***/



.business_list{

 width400px;

 height:auto;

 float:left;

 }

 



.business_list ul li{

 margin:0;

 padding:0;

 list-style:none;	

 font-family: 'lvnm',Arial, Helvetica, sans-serif;

   color:#AAAAAA;

   font-size:15px;

  list-style:url(../images/business.png);

  width:450px;

}

@media only screen and (max-width: 1024px){
	.news_events_gallery_hld {
    width: 940px;
}

.chairmain_msg_hld {
    width: 940px;
}
	
	.chairmain_msg {
   width: 940px;
}

.clients{
/*display:none;*/
}

.career_hld {
    
    width: 940px;
}

.career_hd {
   width: 940px;
}

.career_txt {
  
    width: 940px;
}

.mission_list ul li {
   width: 430px;
}

.career_list ul li {
   width: 430px;
}

.about_hd {
   
    width: auto;
}

.business_list ul li {
  
    width: 430px;
}

.img_top {
  
    width: 940px;
}

	}
